Darwin Nuke, una vulnerabilidad que amenaza a iOS y OS X

Darwin Nuke es una nueva vulnerabilidad que amenaza dispositivos iOS y OS X

La lista de amenazas y vulnerabilidades crece constantemente tanto para sistemas PC como Mac o dispositivos móviles. El usuario medio no tiene más armas que mantener actualizados sus sistemas y programas de software, estar informado de cualquier nueva amenaza en medios como ComputerHoy.com, instalar un antivirus y tener un poco de sentido común.

Kaspersky Lab suele ser una de las fuentes principales a la hora de revelar la aparición de nuevas ciberamenazas en forma de virus, spyware, malware, vulnerabilidades, etc. Y en esta ocasión, vuelve a advertirnos con la detección de Darwin Nuke, una vulnerabilidad encontrada en sistemas iOS y OSX.

Como su nombre indica, se encuentra en el kernel de Darwin, un componente open source incluido en los sistemas operativos de Apple. La presencia de Darwin Nuke permite a un ciberdelincuente realizar un ataque DoS (ataque de denegación de servicio) de forma remota, haciendo que el sistema se caiga y afectando a las redes corporativas a las que se encuentre conectado.

¿Quieres saber cómo se detectan y combaten las ciberamenazas? Puedes hacer un tour virtual por las instalaciones de Kaspersky Lab

Según Kaspersky Lab, los dispositivos en riesgo son aquellos con 64 bits e iOS 8: iPhone 5s, iPhone 6, iPhone 6 Plus, iPad Air, iPad Air 2, iPad Mini 2 y el iPad Mini 3. ¿La mejor solución? Actualizar estos dispositivos a las versiones iOS 8.3 o OS X 10.10.3, puesto que no incluyen esta vulnerabilidad.

Darwin Duke se activa cuando se cumplen una serie de condiciones que procesan un paquete IP de un tamaño específico y con opciones IP no válidas. Según los analistas de Kaspersky Lab, no son condiciones habituales pero sí factibles.